local fn = _gn(0x0725A4CCFDED9A70)
--- SET_PED_CURRENT_WEAPON_VISIBLE
-- @param ped :
-- @param visible :
-- @param deselectWeapon :
-- @param p3 :
-- @param p4 :
function Global.SetPedCurrentWeaponVisible(ped, visible, deselectWeapon, p3, p4)
	return _in2(fn, ped, visible, deselectWeapon, p3, p4)
end
